﻿body { margin:0px; padding:0px; font-size:13px; line-height:25px; background:#fff url("imagesbodyBg.png") repeat-x 50% 0%; font-family:宋体; }
form { margin:0px padding:0px; }
img { border-width:0px; }
a { color:#00f; text-decoration:none; }
a:hover { color:#f00; text-decoration:underline; }
p a { color:#00f; text-decoration:underline; }
p a:hover { color:#f00; text-decoration:none; }
.details p { font-size:12px; line-height:20px; }
.details a { color:#00f; text-decoration:underline; }
.details a:hover { color:#f00; text-decoration:none; }
li a { color:#00f; text-decoration:none; }
li a:hover { color:#f00; text-decoration:underline; }
ul { margin:0px; padding:0px 0px 0px 20px; }
ul li{ margin:0px; padding:0px; }
ul.grid { margin:0px; padding:0px; overflow:hidden; }
ul.grid li { float:left; display:inline; margin:0px; padding:0px; list-style:none; text-align:center; }
ul.list { margin:0px; padding:0px 0px 0px 20px; }
ul.list li{ margin:0px; padding:0px; }

.gallery { text-align:center; }
.col { float:left;display:inline; }
.show { text-align:center; }
.title { font-weight:bold; }
.name { color:#f00; }
.number { text-align:right; }
.yes { color:green; }
.no { color:red; }
.error { background:#f00; color:#fff; }
.disabled { color:gray; }
.data { display:none; }
.delay { display:none; }
.pubTime { color:#ccc; }
span.separator { color:#999; }

.wrapper { margin:0px auto; width:1004px; overflow:hidden; background:#fff; }

.header {}
.topInfo { padding-left:10px; width:950px; background:#eee; color:#676767; }
.topInfo .asst {}
.siteBanner { position:relative; height:120px; overflow:hidden; }
.siteBanner .logo {}
.siteBanner .nav { position:absolute; bottom:0px; left:0px; margin:0px; padding:0px; overflow:hidden; zoom:1; }
.siteBanner .nav li { float:left; margin:0px 2px 0px 0px; padding:0px; width:80px; height:23px; border-top:1px solid #ccc; border-right:1px solid #ccc; border-left:1px solid #ccc; text-align:center; list-style:none; }
.siteBanner .nav li a { display:block; line-height:23px; background:#f2f2f2; color:#369; font-weight:bold; text-decoration:none; }
.siteBanner .nav li a:hover { display:block; line-height:23px; background:#ccc; color:#369; font-weight:bold; text-decoration:none; }

.navBox { border:1px solid #ccf; width:1002px; }
.navBox .nav { float:left; }
.navBox .nav ul{ margin:0px; padding:0px; overflow:hidden; }
.navBox .nav ul li { margin:0px; padding:0px; overflow:hidden; border-bottom:1px dotted #ccc; list-style-type:none; }
.navBox .nav ul li div { float:left; width:93px; height:24px; font-size:13px; line-height:24px; text-align:center; background:#f2f2f2 url("imagescqny1-7.gif") no-repeat 100% 50%; color:#369; font-weight:bold; }
.navBox .nav ul li div a { font-size:13px; line-height:24px; color:#369; }
.navBox .nav ul li ul { float:left; margin:0px; padding:0px; height:24px; overflow:hidden; font-size:13px; line-height:24px; margin:0px; padding:0px; width:800px; }
.navBox .nav ul li ul li { float:left; margin:0px; padding:0px; width:88px; height:24px; font-size:13px; line-height:24px; text-align:center; list-style-type:none; color:#000; }
.navBox .nav ul li ul li a { font-size:13px; line-height:24px; color:#000; text-decoration:none; }
.navBox .nav ul li ul li a:hover { font-size:13px; line-height:24px; color:#f00; text-decoration:none; }
.navBox .ruralCalendar { float:left; width:108px; padding-top:15px; border-left:1px solid #ccf; height:110px; text-align:center; background:#e8ecef url("imagescqagri1-25.gif") no-repeat 50% 100%; line-height:21px; }

.headerToolBox { height:30px; background:#00f url("imagescqny1-14.gif"); line-height:30px; }
.headerToolBox input { vertical-align:middle; }
.headerToolBox .col1 { float:left; padding-left:7px; }
.headerToolBox .col2 { float:right; padding-right:7px; }
.headerToolBox span { color:#ff0; font-weight:bold; }
.headerToolBox label { color:#fff; }

.footer { text-align:center; }
.footerNav { background:#ddf0f4; height:25px; line-height:25px; color:#000; font-weight:bold; }
.footerNav * { vertical-align:middle;}
.footerNav a { line-height:25px; color:#000; text-decoration:none; font-weight:bold; }
.footerNav a:hover { line-height:25px; color:#f00; text-decoration:underline; font-weight:bold; }
.footer .col1 { float:left; margin-top:10px; width:200px; text-align:center; }
.footer .col2 { float:left; margin-top:10px; width:604px; text-align:left; }
.footer .col3 { float:left; margin-top:10px; width:200px; text-align:center; }

.section {}
.section .col1 { float:left; width:375px; }
.section .col2 { float:left; width:375px; }
.section .col3 { float:left; width:210px; }
.section .col12 { float:left; width:750px; }


table { margin:0px auto; }
table td { text-align:left; }
ul.list { margin:0px; padding:0px;}
ul.list li { clear:both; margin:0px; padding:0px; overflow:hidden; list-style-type:none; }
ul.list a { float:left; background:url("imagesliLead1.png") no-repeat 5px 50%; text-indent:20px; color:#000; text-decoration:none; }
ul.list a:hover { color:#f00; text-decoration:underline; }
ul.list .pubTime { float:right; background:#fff; }

/*
ul.picList { margin:0px; padding:0px; overflow:hidden; zoom:1; }
ul.picList li { margin:0px; padding:0px; float:left; width:180px; height:150px; overflow:hidden; zoom:1; list-style:none; }
ul.picList li img { width:160px; height:120px; }
*/